body {
  background: #ccc;
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Helvetica, Arial, sans-serif;
  color: #333;
  font-size: 15px;
}

a, img {
  border: none;
  color: #1368db;
}

a:hover {
  color: #084292;
}

h1 {
  margin: 0;
  padding: 0;
  font-size: 50px;
  font-family: CalibriBold, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 1px 1px 5px;
}

h2 {
  margin: 0;
  padding: 0;
  font-size: 35px;
  font-family: CalibriBold, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 1px 1px 5px;
}

h3 {
  margin: 0;
  padding: 0;
  padding-bottom: 10px; 
  font-family: CalibriBold, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 30px;
}

h4 {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  font-family: Calibri, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #6db212;
}

p {
  margin: 0;
  padding: 0;
  line-height: 20px;
  color: #666;
  padding-bottom: 10px;
}

.headline {
  font-family: Calibri, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 29.4px;
  color: #000;
  text-align: center;
  white-space: nowrap;
  margin-top: 20px;
}

.subhead {
  font-family: Calibri, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: #6db212 !important;
  text-align: left;
  margin-top: 10px;
  float: left;
}

.list {
  margin: 0;
  line-height: 20px;
  color: #666;
  padding-bottom: 10px;
}

.container {
  width: 990px;
  margin: 0px auto;
}

.header {
  background: #000;
  height: 65px;
  padding: 0px 20px;
}

#nav {
  float: right;
  list-style-type: none;
  margin: 0px;
  overflow: hidden;
}
 
#nav li {
  float: right;
  padding:  20px 10px;
}
 
.button {
  font-family: CalibriBold, arial_narrowbold, Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
  font-size: 17px;
}

.heros {
  background: #cfdcad;
  min-height: 300px;
  -o-box-shadow:inset 0px 0px 20px rgba(0,0,0,.50);
  -moz-box-shadow:inset 0px 0px 20px rgba(0,0,0,.50);
  -webkit-box-shadow:inset 0px 0px 20px rgba(0,0,0,.50);
  box-shadow:inset 0px 0px 20px rgba(0,0,0,.50);
}
 
.button a {
  color: #fff;
  text-decoration: none;
}
 
.button a:hover {
  color: #84db13;
}

.graybox {
  padding: 10px 20px;
  background: #eee;
  text-shadow: #fff 0px 1px 0px;
}
 
.spots {
  background: #fff;
  min-height: 400px;
  box-shadow: 0px 5px 10px rgba(0,0,0,.50);
}

.spot1 {
  float: left;
  padding-right: 45px;
  width: 300px;
}

.spot2 {
  float: left;
  padding-right: 45px;
  width: 300px;
}

.spot3 {
  float: left;
  width: 300px;
}

.footerLeft {
  float: left;
  font-size: 12px;
  line-height: 35px;
  text-shadow: #fff 0px 1px 0px;
}

.footerRight {
  float: right;
  text-align: right;
}

.headers {
  background: #a6cb47;
  min-height: 100px;
  border: 0;
  background: -o-linear-gradient(top, rgba(169,207,73,1) 0%,rgba(138,169,58,1) 100%);
  background: -ms-linear-gradient(top, rgba(169,207,73,1) 0%,rgba(138,169,58,1) 100%);
  background: linear-gradient(to bottom, rgba(169,207,73,1) 0%,rgba(138,169,58,1) 100%);
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bbe9', endColorstr='#17567f',GradientType=0 ); IE6-9 */
  filter: none; /*IE6-9 */
  -moz-box-shadow: inset 0 -10px 1px rgba(0,0,0,0.5);
  -webkit-box-shadow: inset 0 -10px 1px rgba(0,0,0,0.5);
  box-shadow: inset 0 0px 14px rgba(0,0,0,0.5); 
}

.rightCol {
  float: right;
  width: 260px;
  background: #eee;
  padding: 20px;
  margin-left: 10px;
  margin-bottom: 20px;
  text-shadow: #fff 0px 1px 0px;
}


.leftSide {
  float: left;
  width: 415px;
  padding: 30px;
  background: #eee;
  text-shadow: #fff 0px 1px 0px;
}

.rightSide {
  float: right;
  width: 415px;
  padding: 30px;
  background: #eee;
  text-shadow: #fff 0px 1px 0px;
}

.tile {
  float: left;
  width: 210px;
  height: 200px;
  margin: 18px;
  font-size: 12px;
  line-height: 14px;
}

.tile-light {
  float: left;
  width: 210px;
  margin: 8px;
  padding: 9px;
  font-size: 11px;
  text-align: center;
  background: #fff;
  border: #ccc 1px solid
}

.tile-dark {
  float: left;
  width: 210px;
  margin: 8px;
  padding: 9px;
  font-size: 11px;
  text-align: center;
  background: #333;
  border: #000 1px solid;
  color: #fff;
}

.tile-clear {
  float: left;
  width: 210px;
  margin: 8px;
  padding: 9px;
  font-size: 11px;
  text-align: center;
}

.tile-clear-ipad {
  float: left;
  width: 450px;
  margin: 8px;
  padding: 9px;
  font-size: 11px;
  text-align: center;
}

.textfield {
	background-color: #f4f3f3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior:url(border-radius.htc);
	border: 1px solid #b5b5b5;
	padding: 7px 5px; 
	margin: 0px; 
	color: #333333;
	display: block;
	width: 300px;
  font-size: 14px;
}

.textarea {
	background-color: #f4f3f3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
	border: 1px solid #b5b5b5;
	padding: 7px 5px; 
	margin: 0px 0px 12px 0px; 
	color: #333333;
	display: block;
	width: 300px;
  font-size: 14px;
}

.table {
  width: 620px;
}

.feature-head {
  background: #66a3e0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 0px 1px 1px;
}

.feature {
  background: #c8e4ff;
  padding: 8px 16px;
  font-weight: bold;
  text-shadow: #fff 0px 1px 0px;
}

.today-head {
  background: #66a3e0;
  text-align: center;
  width: 100px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 0px 1px 1px;
  padding: 10px 0px;
}

.today {
  background: #c8e4ff;
  text-align: center;
  font-weight: bold;
  text-shadow: #fff 0px 1px 0px;
}

.basic-head {
  background: #66a3e0;
  text-align: center;
  width: 100px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 0px 1px 1px;
  padding: 10px 0px;
}

.basic {
  background: #c8e4ff;
  text-align: center;
  font-weight: bold;
  text-shadow: #fff 0px 1px 0px;
}

.pro-head {
  background: #64a50f;
  text-align: center;
  width: 100px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-shadow: #000 0px 1px 1px;
  padding: 10px 0px;
}

.pro {
  background: #98da41;
  text-align: center;
  font-weight: bold;
  text-shadow: #fff 0px 1px 0px;
}

.sub-head {
  color: #000;
  font-size: 10px;
  font-weight: normal;
  text-shadow: #fff 0px 0px 0px;
  padding: 0px 0px;
}

.sub-text {
  font-size: 12px;
  font-weight: normal;
}

.vimeo-youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}

.vimeo-youtube iframe,
.vimeo-youtube object,
.vimeo-youtube embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* FONTS start */

@font-face {  
  font-family: Calibri;  
  src: url(calibri.ttf);
  font-weight: normal;
}

@font-face {  
  font-family: CalibriBold;  
  src: url(calibri_bold.ttf);
  font-weight: bold;
}

@font-face {
    font-family: 'arial_narrowbold';
    src: url('arial_narrow_bold-webfont.eot');
    src: url('arial_narrow_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial_narrow_bold-webfont.woff2') format('woff2'),
         url('arial_narrow_bold-webfont.woff') format('woff'),
         url('arial_narrow_bold-webfont.ttf') format('truetype'),
         url('arial_narrow_bold-webfont.svg#arial_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

